@import url(https://fonts.googleapis.com/css?family=Patua+One|Open+Sans);

html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}
@media (max-width: 760px) {
  tbody tr td {
  font-size:10px;
  padding:0px 20px 5px 0px;
}
thead th {
  font-size:12px;
  padding:0px 20px 5px 0px;
  }

}
@media (max-width: 1014px) and (min-width: 759px){
tbody tr td {
  font-size:11px;
  padding:0px 20px 5px 0px;
}
thead th {
  font-size:12px;
  padding:0px 20px 5px 0px;
  }
}
@media (min-width: 1015px) {
tbody tr td {
  font-size:13px;
  padding:0px 20px 10px 0px;
}
thead th {
  font-size:14px;
  padding:0px 20px 10px 0px;
  }
}

#map {
    height: 70%;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}
#leg_close{
    cursor: pointer;
    position: absolute;
    top: -7px;
    right: -3px;
    z-index: 999;
    height: 13px;
    font-size: 11px;
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 18px;
    box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.15);
    line-height: 11px;
}
.cartodb-map-wrapper{
    background-color: transparent !important;
}

/*table styles*/
* { 
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

table {
  height: auto;
  width: 80%;
  border-collapse: collapse;
  background:#fff;
  @include border-radius(5px);
  margin: 0px auto;
  @include box-shadow(0px 0px 5px rgba(0,0,0,0.3));
}

thead {
  @include border-radius(5px);
}

thead th {
  font-family: 'Patua One', sans-serif, Helvetica, Arial;
  font-weight:400;
  color:#5f6062;
  @include text-shadow(1px 1px 0px rgba(0,0,0,0.5));
  text-align:left;
  @include background-image(linear-gradient(#646f7f, #4a5564));
  
  &:first-child {
   @include border-top-left-radius(5px); 
  }

  &:last-child {
    @include border-top-right-radius(5px); 
  }
}

tbody tr td {
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color:#5f6062;
  border-bottom:1px solid #e0e0e0;
  
}

tbody tr:nth-child(2n) {
  background:#f0f3f5;
}

tbody tr:last-child td {
  border-bottom:none;
  &:first-child {
    @include border-bottom-left-radius(5px);
  }
  &:last-child {
    @include border-bottom-right-radius(5px);
  }
}

tbody:hover > tr td {
  @include opacity(0.5);
  
  /* uncomment for blur effect */
  /* color:transparent;
  @include text-shadow(0px 0px 2px rgba(0,0,0,0.8));*/
}

tbody:hover > tr:hover td {
  @include text-shadow(none);
  color:#2d2d2d;
  @include opacity(1.0);
}
